Read about our upcoming Code of Conduct on this issue

Commit 4d657d15 authored by Anton Shestakov's avatar Anton Shestakov
Browse files

packaging: clean up sphinx in Build-Depends

The earliest available version of python-sphinx is in oldoldstable, and is
1.2.3.

Plus, python-sphinx already depends on sphinx-common, so it can be dropped.
parent 18fdee30302f
Pipeline #7928 passed with stage
in 5 minutes and 53 seconds
......@@ -12,10 +12,9 @@ Build-Depends:
python3,
debhelper (>= 10),
dh-python,
python-sphinx (>= 1.0.8),
python-sphinx,
imagemagick,
librsvg2-bin,
sphinx-common,
X-Python3-Version: >= 3.6
Homepage: https://www.mercurial-scm.org/doc/evolution/
Vcs-Browser: https://www.mercurial-scm.org/repo/evolve/
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment